Skip to main content
GET
/
api
/
v1
/
og
/
{entity_type}
/
{entity_id}
Get Og Image
curl --request GET \
  --url https://api.example.com/api/v1/og/{entity_type}/{entity_id}
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

entity_type
string
required
entity_id
string
required

Query Parameters

title
string | null

Override auto-derived title

subtitle
string | null

Override auto-derived subtitle

template
string
default:default

Template variant: default | social | article | product

brand_kit_id
string | null

Brand kit ID for custom styling

Response

Successful Response